html,
body {
	margin:0px;
	padding:10px;
	color:black;
	background-color:#FFFFFF;
	height:100%;
	left:0px;
	right:0px;
	font-size:14pt;
	font-family:MixageBook;
}

a:link, a:visited {
	color:black;
	text-decoration:none;
}
a:hover {
	color:#FF9933;
	/* text-decoration:underline; */
}
a img {
	border-width:0;
}

#container {
	width:980px;
	margin:0 auto;
	position:relative;
	padding:20px;
	min-height:100%;
	/*height:100%;*/
	/* border:1px dashed black; */
}

#header {
	width:980px;
	position:relative;
	display: inline-block;
	height: auto;
}

#header2 {
	width:980px;
	position:relative;
	display: inline-block;
	top:130px;
	height: auto;
}

#header3 {
	width:980px;
	position:relative;
	display: inline-block;
	top:130px;
	height: auto;
}

#logo {
	width:300px;
	height:100px;
	position:absolute;
	/* border:1px solid black; */
}

#mainmenu a:visited,
#mainmenu a:link {
	color:white;
}

#mainmenu {
	width:980px;
	height:25px;
	/* padding-top:1px; */
	position:absolute;
	padding-bottom:5px;
	background-color:#FF9933;
	/* text-align:center; */
	font-size:0;
	white-space: nowrap;
	font-family:MixageMedium;
	/* border:1px solid black; */
}

.menuitem {
	width:auto;
	height:20px;
	/* padding-top:1px; */
	position:relative;
	text-align:center;
	font-size:10pt;
	padding-left:18px;
	padding-right:18px;
	display:inline-block;
	vertical-align:top;
	/* border:1px solid black; */
	border-right:1.5px solid white;
}

.menuitemtext {
	position:relative;
	top:6px;
	/* border:1px solid black; */
}

#menudiv {
	width:5px;
	height:20px;
	/* padding-top:1px; */
	position:relative;
	text-align:center;
	/* border:1px solid black; */
}



#descrbarhome {
	font-size:14pt;
	/* font-family:typewriter; */
}

#secondbar2 {
	width:300px;
	height:120px;
	top:28px;
	color:#00102E;
	font-size:20px;
	padding-top:15px;
	left:640px;
	position:absolute;
	/* border:1px solid black; */
}

#fcontent {
	clear:both;
	width:980px;
	display: inline-block;
	margin-top:170px;
	font-size:13pt;
	display: block;
	position:relative;
	/* border:1px solid black; */
	padding-bottom:10px;
	/* border:1px solid black; */
}

#content {
	clear:both;
	width:980px;
	display: inline-block;
	height: auto;
	top:10px;
	display: block;
	padding-top:10px;
	position:relative;
	/* border:1px solid black; */
	margin-bottom: 10px;
	padding-bottom:10px;
}

#prices {
	width:250px;
	height:auto;
	margin-left:0;
	margin-top:0;
	font-family:MixageBook;
	font-size:9pt;
	position:relative;
	/* border:1px solid black; */
	padding-bottom:10px;
}

#btab1 {
	width:293px;
	height:60px;
	position:relative;
	left:0px;
	font-size:10.5pt;
	line-height:1.2em;
	display:inline-block;
	vertical-align:top;
	background-color:#D6EBFF;
	font-family:MixageBook;
	/* border:1px solid black; */
}

.btabin {
	padding-left:8px;
	padding-top:4px;
	padding-right:5px;
	  }

#btab2 {
	width:420px;
	height:60px;
	position:relative;
	left:10px;
	padding-right:10px;
	font-size:10.5pt;
	line-height:1.2em;
	display:inline-block;
	vertical-align:top;
	background-color:#FF9933;
	color:#FFFFFF;
	font-family:MixageBook;
	/* border:1px solid black; */
}

#btab3 {
	width:215px;
	height:60px;
	position:relative;
	left:20px;
	font-size:11pt;
	line-height:1.2em;
	display:inline-block;
	vertical-align:top;
	font-family:MixageBook;
	background-color:#FF9933;
	/* border:1px solid black; */
}

#submitbutton {
	right:0px;
	text-align:right;
	top:50px;
}

#bottommenu {
	width:980px;
	height:20px;
	padding-top:30px;
	padding-bottom:10px;
	display: block;
	font-size:8pt;
	float:left;
	color:#666D70;
	text-align:center;
	position:relative;
	/* border:1px solid black; */
}

#bottommenu a:link, 
#bottommenu a:visited {
	color:#666D70;
	text-decoration:none;
}

#bottommenu a:hover {
	color:#FF9933;
	/* text-decoration:underline; */
}

#topmenu {
	width:540px;
	height:40px;
	left:437px;
	/* text-align:right; */
	position:absolute;
	font-size:0;
	text-align:right;
	/* border:1px solid black; */
}

#topmenuslogan {
	width:529px;
	height:60px;
	left:446px;
	top:40px;
	text-align:center;
	position:absolute;
	/* border:1px solid black; */
}

.topmenuitem{
	width:auto;
	left:0px;
	position:relative;
	vertical-align:top;
	display:inline-block;
	/* border:1px solid black; */
	padding-right:10px;
	padding-left:5px;
	font-size:11pt;
	padding-bottom:8px;
	font-family:Archer-Book;
	border-bottom:6px solid #666D70;
}

#homeboxholder {
	font-size:0;
}

.titleboxhome {
	line-height:2em;
	padding-bottom:10px;
}

.fcontentbox1 {
	width:293px;
	height:306px;
	display: inline-block;
	vertical-align:top;
	margin-left:0px;
	font-size:13pt;
	padding-left:18px;
	padding-top:8px;
	padding-right:10px;
	position:relative;
	/* padding-right:15px; */
	/* border-left:1px solid black;
	border-right:1px solid black; */
	}


#leftbox {
	clear:both;
	width:261px;
	height:auto;
	margin-top:0px;
	display: inline-block;
	vertical-align:top;
	position:relative;
	line-height:23px;
	padding-left:10px;
	padding-right:10px;
	font-size:13pt;
	font-family:MixageMedium;
}

#rightbox {
	clear:both;
	width:680px;
	height:auto;
	margin-top:0px;
	margin-left:10px;
	display: inline-block;
	vertical-align:top;
	position:relative;
	font-family:MixageBook;
	/* border:1px solid black; */
}

#fullbox  {
	clear:both;
	width:901px;
	height:auto;
	margin-top:0px;
	margin-left:10px;
	display: inline-block;
	text-align:center;
	vertical-align:top;
	position:relative;
	font-family:MixageBook;
}	

#libox {
	clear:both;
	width:620px;
	left:-13px;
	display: block;
	position:relative;
	font-family:MixageBook;
}

#rightbox li {
	list-style-image: url('../images/mdash.gif');
}


#webdesign1 li {
	list-style:none;
	background: url('../images/mdash.gif') left center no-repeat;
	padding-left: 23px;
	margin-left: 0px;
}

#vpsadditonal li {
	list-style:none;
	background: url('../images/mdash.gif') left center no-repeat;
	padding-left: 23px;
	margin-left: 0px;
}

#vpsadditonal {
	clear:both;
	width:510px;
	height:auto; 
	margin-top:50px;
	margin-left:0px;
	display: inline-block;
	position:relative;
	/* border:1px solid black; */
	padding-bottom:20px;
	font-family:MixageBook;
}

.fromtext { 
	position:absolute;
	width:72px;
	height:27px;
	/* background-image: url("../images/from.gif"); */
	font-family:snellroundhand;
	font-size:16pt;
	line-height:1em;
	letter-spacing:0.8px;
	/* border:1px solid black; */
	}
	
.pricetextloc { 
	position:absolute;
	width:220px;
	height:80px;
	/* border:1px solid black; */
	bottom:10px;
	font-family:MixageBook;
	font-size:11.5pt;
	right:10px;
	}

.designbox1 {
	position:absolute;
	top:5px;
	display:inline-block;
	line-height:1em;
	font-family:snellroundhand;
	letter-spacing:0.8px;
	font-size:16pt;
	vertical-align:top;
	/* border:1px dashed pink; */
	}
	
.designtextloc {
	height:49%;
	position:absolute;
	width:100%;
	/* border:1px dashed pink; */
	}
	
#emailhostbox {
	width:283px;
	height:170px;
	margin-top:0px;
	margin-left:10px;
	display: inline-block;
	vertical-align:top;
	position:relative;
	border-bottom:2px solid #FF9933;
	border-right:2px solid #FF9933;
	margin-bottom: 10px;
	padding-bottom:1em;
	font-family:MixageBook;
}

#emailpricebox {
	line-height:2em;
	font-size:9pt;
	right:10px;
	top:80px;
	position:absolute;
	/* border:1px solid black; */
	font-family:MixageBook;
}

#voipbox {
	clear:both;
	width:230px;
	height:150px;
	top:450px;
	left:10px;
	padding-left:5px;
	display: block;
	position:absolute;
	padding-left:10px;
	border-top:2px solid #FF9933;
	border-left:2px solid #FF9933;
	font-family:MixageBook;
	font-size:11pt;
}

#voipbox1 {
	clear:both;
	width:200px;
	height:150px;
	top:640px;
	left:10px;
	padding-left:5px;
	display: block;
	position:absolute;
	padding-left:10px;
	font-family:MixageBook;
	font-size:11pt;
}


#pricevpsbox {
	width:160px;
	left:0px;
	top:0px;
	line-height:1em;
	font-size:10pt;
	position:relative;
	/* border:1px solid black; */
	font-family:MixageBook;
}

.pricewebhostbox {
	width:120px;
	height:110px;
	left:180px;
	top:20px;
	line-height:2.5em;
	font-size:10pt;
	position:relative;
	/* border:1px solid black; */
	font-family:MixageBook;
}

#webdesign1 {
	clear:both;
	width:100%;
	height:auto;
	margin-top:20px; 
	display: block;
	position:relative;
	/* border:1px solid black; */
	font-family:MixageBook;
}

#webdesign2 {
	clear:both;
	width:100%;
	height:auto;
	margin-top:20px; 
	display: block;
	position:relative;
	/* border:1px solid black; */
	font-family:MixageBook;
}

.portboxcont {
	width:47%;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	}

.portbox {
	width:100%;
	height:220px;
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	border:1px solid lightgrey;
	/* border:1px dashed pink; */
	}
	
.portbox1 {
	width:100%;
	height:15px;
	display:inline-block;
	vertical-align:top;
	font-size:9pt;
	overflow:hidden;
	padding-top:5px;
	/* border:1px dashed red; */
	}

#kbbox {
	clear:both;
	width:210px;
	height:auto;
	margin-left:0px;
	margin-top:10px;
	/* top:735px; */
	display: inline-block;
	vertical-align:top;
	position:relative;
	/* border:1px solid black; */
}

#vpsleft  {
	display:inline-block;
	vertical-align:top;
	width:48%;
	height:auto;
	left:0px;
	top:20px;
	position:relative;
	/* font-family:MixageMedium; */
	/* border:1px solid black; */
}
#vpsright  {
	display:inline-block;
	vertical-align:top;
	width:48%;
	height:auto;
	left:0px;
	top:20px;
	position:relative;
	/* font-family:MixageMedium; */
	/* border:1px solid pink; */
}

.permonthdiv {
	position:absolute;
	bottom:5px;
	/* border:1px solid yellow; */
}

#vpslink1 {
	width:160px;
	height:35px;
	left:0px;
	top:0px;
	position:relative;
	/* font-family:MixageBook; */
	/* border:1px solid black; */
}

#vpslink2 {
	clear:both;
	width:60px;
	height:40px;
	left:0px;
	top:270px;
	position:absolute;
	/* font-family:MixageMedium; */
}

#descrbox {
	clear:both;
	width:640px;
	height:auto;
	margin-top:40px;
	margin-left:0px;
	font-size:13.5pt;
	display: block;
	position:relative;
	/* border:1px solid black; */
	font-family:MixageMedium;
}

#descrbox a:link,
#descrbox a:visited {
	color:grey;
}

#vpsbox {
	width:295px;
	height:auto;
	margin-top:0px;
	margin-left:0px;
	margin-right:20px;
	display: inline-block;
	position:relative;
	/* border:1px solid black; */
	border-bottom:1px solid #FF9933;
	padding-bottom:40px;
	padding-top:20px;
	/* font-family:MixageBook; */
}

#vpsboxinside1 {
	width:190px;
	height:20px;
	display: inline-block;
	vertical-align:top;
	font-size:11pt;
	position:relative;
	padding-top:10px;
	border-bottom:1px solid #FF9933;
	font-family:MixageBook;
}

#vpsboxinside2 {
	width:100px;
	height:20px;
	display: inline-block;
	vertical-align:top;
	overflow: hidden;
	font-size:11pt;
	position:relative;
	padding-top:10px;
	border-bottom:1px solid #FF9933;
	font-family:MixageBook;
}


#submitbutton {
	width:78px;
	height:23px;
	position:absolute;
	/* border:1px solid black; */
}

#purchasel {
	width:50%;
	display:inline-block;
	vertical-align:top;
	/* border:1px solid black; */
}

#purchaser {
	width:49%;
	display:inline-block;
	vertical-align:top;
	/* border:1px solid black; */
}

#textbl {
	width:48%;
	height:25px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
}

#textbr {
	width:48%;
	height:25px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
}

#textbf {
	width:99%;
	display:inline-block;
	vertical-align:top;
	height:150px;
}

.pricetextdesign {
	font-size:58pt;
	line-height:1em;
	height:60px;
	left:100px;
	bottom:10px;
	position:absolute;
	display:inline-block;
	vertical-align:top;
	font-family:Archer-Book;
	/* border:1px dashed yellow; */
}

.portfoliolink {
	position:relative;
	text-align:right;
	width:auto;
	font-size:10pt;
	font-family:MixageMedium;
	height:auto;
	/* border:1px dashed yellow; */
}

.portfoliolink a:link, 
.portfoliolink a:visited {
	color:#FF9933;
	text-decoration:none;
}

.pricetexthome {
	font-size:58pt;
	line-height:1em;
	height:60px;
	right:75px;
	text-align:right;
	bottom:40px;
	position:absolute;
	display:inline-block;
	vertical-align:top;
	font-family:Archer-Book;
	/* border:1px dashed yellow; */
}

.contenttexthome {
	height:auto;
	right:10px;
	bottom:0px;
	position:absolute;
	display:inline-block;
	text-align:right;
	vertical-align:top;
	font-family:MixageBook;
	font-size:11.5pt;
	/* border:1px dashed blue; */
}

.contenttexthome2 {
	height:auto;
	right:10px;
	bottom:30px;
	position:absolute;
	display:inline-block;
	text-align:right;
	vertical-align:top;
	font-family:MixageBook;
	font-size:11.5pt;
	/* border:1px dashed green; */
}

.designtextmonth {
	height:20px;
	position:absolute;
	right:15px;
	bottom:0px;
	display:inline-block;
	vertical-align:top;
	/* border:1px dashed yellow; */
}

.pricetext {
	font-size:60pt;
	font-family:Archer-Book;
	line-height:1em;
}

.contpricetext {
	font-size:15pt;
	font-family:MixageMedium;
}

#centertext {
	text-align:center;
	}
.centertext {
	text-align:center;
	}

.kbtext {
	font-size:16px;
	}

.btabwhiteheader {
	color:white;
	font-size:15pt;
	font-family:MixageMedium;
	padding-bottom:3px;
	border-bottom:2px solid white;
		}

.contentboxtitleorange {
	color:#FF9933;
	font-size:24pt;
	font-family:Archer-Medium;
}
		
.contentboxtitlegreen {
	color:#7CCF53;
	font-size:28pt;
	font-family:Archer-Medium;
		}

.archerbold {
	font-family:Archer-Bold;
	}
	
.mixagemedium {
	font-family:MixageMedium;
}

.archermed {
	font-family:Archer-Medium;
	}

.orangetext {
	color:#FF9933;
		}

.infolink {
	color:#FF9933;
	top:5px;
	text-align:right;
	font-size:10pt;
	font-family:MixageMedium;
		}

.delbutton {
	cursor: pointer;
}

@font-face {
	font-family: 'typewriter';
	src: url('../fonts/typewriter.eot');
	src: local('?'), url('../fonts/typewriter.woff') format('woff'), url('../fonts/typewriter.ttf') format('truetype'), url('../fonts/typewriter.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#purchase12 {
	width:100px;
	height:34px;
	margin-left:30px;
	margin-top:10px;
	display: inline-block;
	vertical-align:top;
	position:relative;
	font-family:MixageBook;
}

.submit {
	background:#FF9933;
	color:white;
}

.orangeunderline {
	border-bottom:1px solid #FF9933;
	width:300px;
}

#emailcolcont {
	width:100%;
}

.emailcolcontline {
	width:100%;
	padding-bottom:5px;
}

.emailcol1 {
	display:inline-block;
	vertical-align:top;
	width:30%;
}

.emailcol2 {
	display:inline-block;
	vertical-align:top;
	width:60%;
}

.emailcolfull {
	display:inline-block;
	vertical-align:top;
	width:90%;
	text-align:center;
}

.invcolcont {
	width:100%;
	padding-bottom:5px;
}

.invcol1 {
	display:inline-block;
	vertical-align:top;
	width:13%;
}

.invcol2 {
	display:inline-block;
	vertical-align:top;
	width:18%;
}

.invcol3 {
	display:inline-block;
	vertical-align:top;
	width:18%;
}

.invcol4 {
	display:inline-block;
	vertical-align:top;
	width:18%;
}

.invcol5 {
	display:inline-block;
	vertical-align:top;
	width:13%;
}

.invcol6 {
	display:inline-block;
	vertical-align:top;
	width:18%;
}

.invcolfull {
	display:inline-block;
	vertical-align:top;
	text-align:center;
	width:98%;
}

.noshow { display:none; } 

.formleft {
	width:30%;
	display:inline-block;
	text-align:right;
	margin-right:10px;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formright {
	width:50%;
	display:inline-block;
	text-align:right;
	vertical-align:top;
	/* border:1px dashed black; */
}

.formfull {
	width:80%;
	display:inline-block;
	text-align:center;
	vertical-align:top;
	padding-bottom:6px;
	/* border:1px dashed black; */
}

.formholder {
	text-align:left;
	width:100%;
	padding-bottom:5px;
}

.subtitle {
	font-size:20px;
	font-weight:bold;
	padding-bottom:5px;
}

.domainfull {
	width:100%;
	padding-bottom:5px;
}

.domainname {
	width:25%;
	display:inline-block;
	vertical-align:top;
}

.domainduration {
	width:20%;
	display:inline-block;
	vertical-align:top;
}

.domainprice {
	width:10%;
	display:inline-block;
	vertical-align:top;
}

.domaindurationprice {
	width:30%;
	display:inline-block;
	vertical-align:top;
}

.domaindel {
	width:5%;
	display:inline-block;
	vertical-align:top;
	/* border:1px dashed black; */
}

.domainpurfull {
	width:100%;
	text-align:center;
}

.domainpurname {
	width:15%;
	display:inline-block;
	vertical-align:top;
	/* border:1px dashed black; */
}

.domainpurprice {
	width:10%;
	display:inline-block;
	vertical-align:top;
	/* border:1px dashed black; */
}

.domainpurinfo {
	width:40%;
	display:inline-block;
	vertical-align:top;
	/* border:1px dashed black; */
}

/* NEW FONTS */

@font-face {
	font-family : "Archer-Book";
	src: url('../fonts/Archer-Book-Pro.eot');
	src: local('?'), url('../fonts/Archer-Book-Pro.woff') format('woff'), url('../fonts/Archer-Book-Pro.ttf') format('truetype'), url('../fonts/Archer-Book-Pro.svg') format('svg');
	}

@font-face {
	font-family : "Archer-Bold";
	src: url('../fonts/Archer-Bold-Pro.eot');
	src: local('?'), url('../fonts/Archer-Bold-Pro.woff') format('woff'), url('../fonts/Archer-Bold-Pro.ttf') format('truetype'), url('../fonts/Archer-Bold-Pro.svg') format('svg');
	}

@font-face {
	font-family: 'Archer-Medium';
	src: url('../fonts/Archer-Medium-Pro.eot');
	src: local('?'), url('../fonts/Archer-Medium-Pro.woff') format('woff'), url('../fonts/Archer-Medium-Pro.ttf') format('truetype'), url('../fonts/Archer-Medium-Pro.svg') format('svg');
	}
	
@font-face {
    font-family: 'aphrodite-slim';
    src: url('../fonts/aphrodite_slim_pro.eot');
    src: url('../fonts/aphrodite_slim_pro.eot') format('embedded-opentype'),
         url('../fonts/aphrodite_slim_pro.woff2') format('woff2'),
         url('../fonts/aphrodite_slim_pro.woff') format('woff'),
         url('../fonts/aphrodite_slim_pro.ttf') format('truetype'),
         url('../fonts/aphrodite_slim_pro.svg#aphrodite_slim_pro') format('svg');
}

@font-face {
    font-family: 'NillandBlack';
    src: url('../fonts/NillandBlack.eot');
    src: url('../fonts/NillandBlack.eot') format('embedded-opentype'),
         url('../fonts/NillandBlack.woff2') format('woff2'),
         url('../fonts/NillandBlack.woff') format('woff'),
         url('../fonts/NillandBlack.ttf') format('truetype'),
         url('../fonts/NillandBlack.svg#NillandBlack') format('svg');
}

@font-face {
    font-family: 'MixageBook';
    src: url('../fonts/MixageBook.eot');
    src: url('../fonts/MixageBook.eot') format('embedded-opentype'),
         url('../fonts/MixageBook.woff2') format('woff2'),
         url('../fonts/MixageBook.woff') format('woff'),
         url('../fonts/MixageBook.ttf') format('truetype'),
         url('../fonts/MixageBook.svg#MixageBook') format('svg');
}

@font-face {
    font-family: 'MixageMedium';
    src: url('../fonts/MixageMedium.eot');
    src: url('../fonts/MixageMedium.eot') format('embedded-opentype'),
         url('../fonts/MixageMedium.woff2') format('woff2'),
         url('../fonts/MixageMedium.woff') format('woff'),
         url('../fonts/MixageMedium.ttf') format('truetype'),
         url('../fonts/MixageMedium.svg#MixageMedium') format('svg');
}

@font-face {
    font-family: 'snellroundhand';
    src: url('../fonts/snellroundhand.eot');
    src: url('../fonts/snellroundhand.eot') format('embedded-opentype'),
         url('../fonts/snellroundhand.woff2') format('woff2'),
         url('../fonts/snellroundhand.woff') format('woff'),
         url('../fonts/snellroundhand.ttf') format('truetype'),
         url('../fonts/snellroundhand.svg#snellroundhand') format('svg');
}

@font-face {
    font-family: 'NillandBold';
    src: url('../fonts/NillandBold.eot');
    src: url('../fonts/NillandBold.eot') format('embedded-opentype'),
         url('../fonts/NillandBold.woff2') format('woff2'),
         url('../fonts/NillandBold.woff') format('woff'),
         url('../fonts/NillandBold.ttf') format('truetype'),
         url('../fonts/NillandBold.svg#NillandBold') format('svg');
}

/* END NEW FONTS */